Page MenuHomePhabricator

Develop a standalone classifier for section synonym finder
Closed, ResolvedPublic

Description

In collaboration with Bob and Leila.

Event Timeline

leila triaged this task as High priority.Dec 15 2017, 9:04 PM
leila created this task.
leila moved this task from Staged to In Progress on the Research board.Mar 11 2018, 6:22 PM
leila added a comment.EditedMar 29 2018, 9:00 PM

@diego I will move this task to Done given that you have built the first version of the classifier and we're collecting ground truth data to improve it now. Improvements will be tracked at T190771

DarTar closed this task as Resolved.May 2 2018, 9:51 PM
DarTar edited projects, added Research-Archive; removed Research.
DarTar moved this task from Default to Q3-FY18 on the Research-Archive board.May 2 2018, 10:41 PM